2019-06-25 03:22 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002271NetSurfAmiga-specificpublic2015-03-10 23:39
Reporterhotrod 
Assigned ToChris Young 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.3 
Target Version3.3Fixed in Version3.3 
Summary0002271: startup.nsrx doesn't work with 3.3 0002595
DescriptionLike written in summary. The same script works with version 3.2.
TagsNo tags attached.
Fixed in CI build #2601
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Chris Young

~0000605

Chris Young (developer)

Fixed in CI build 2601
Vincent Sanders

~0000738

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2015-02-07 18:13 hotrod New Issue
2015-02-07 18:13 hotrod File Added: startup.nsrx
2015-02-09 14:15 Chris Young Assigned To => Chris Young
2015-02-09 14:15 Chris Young Status new => confirmed
2015-02-09 14:15 Chris Young Product Version => 3.3
2015-02-09 14:15 Chris Young Target Version => 3.3
2015-02-21 12:40 Chris Young Fixed in CI build # => 2601
2015-02-21 12:40 Chris Young Note Added: 0000605
2015-02-21 12:40 Chris Young Status confirmed => resolved
2015-02-21 12:40 Chris Young Fixed in Version => 3.3
2015-02-21 12:40 Chris Young Resolution open => fixed
2015-03-10 23:39 Vincent Sanders Note Added: 0000738
2015-03-10 23:39 Vincent Sanders Status resolved => closed
+Issue History